%define	version	0.7.1

Summary:	ALSA plugin for BSE (Bedevilled Sound Engine)
Name:		bse-alsa
Version:	%{version}
Release:	%mkrel 6
License:	GPL
Group:		Sound
URL:		http://beast.gtk.org/
Source0:	ftp://beast.gtk.org/pub/beast/v0.7/%{name}-%{version}.tar.bz2
Buildroot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	beast-devel
BuildRequires:	alsa-lib-devel

%description
This is ALSA plugin for BSE (Bedevilled Sound Engine). It provides
ALSA PCM driver and MIDI driver for BSE.


%prep
%setup -q

%build
%configure2_5x
%make


%install
rm -rf %{buildroot}
%makeinstall_std

%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING NEWS README
%{_libdir}/bse/v*/drivers




%changelog
* Wed Sep 02 2009 Thierry Vignaud <tvignaud@mandriva.com> 0.7.1-6mdv2010.0
+ Revision: 424696
- rebuild

* Wed Jul 23 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.7.1-5mdv2009.0
+ Revision: 243367
- rebuild

* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 0.7.1-3mdv2008.1
+ Revision: 136280
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Sun Sep 02 2007 Emmanuel Andry <eandry@mandriva.org> 0.7.1-3mdv2008.0
+ Revision: 78218
- bump release
- readd configure2_5x

* Sat Sep 01 2007 Emmanuel Andry <eandry@mandriva.org> 0.7.1-2mdv2008.0
+ Revision: 77691
- fix source
- configure2_5x is no more


* Fri Feb 23 2007 Emmanuel Andry <eandry@mandriva.org> 0.7.1-1mdv2007.0
+ Revision: 125184
- New version 0.7.1
- Import bse-alsa

* Fri Jul 21 2006 Jerome Soyer <saispo@mandriva.org> 0.7.0-1mdv2007.0
- New release 0.7.0

* Sun Feb 20 2005 Abel Cheung <deaddog@mandrake.org> 0.6.4-1mdk
- First Mandrakelinux package

